/**
 * Theme Name:     nutrisandrate.com.br
 * Author:         VGT
 * Template:       kadence
 * Text Domain:	   nutrisandrate.com.br
 * Description:    nutrisandrate.com.br
 */

html {
  scroll-behavior: smooth;
}

/* .site-header-inner-wrap{
    box-shadow: 0px 7px 10px #808080a6;
}

.site-header-inner-wrap.kadence-sticky-header.item-is-fixed.item-is-stuck .site-branding a.brand img {
  max-width: 110px;
}

.site-header-inner-wrap.kadence-sticky-header.item-is-fixed.item-is-stuck .site-main-header-inner-wrap {
  min-height: 65px;
} */

body{
    /* background-image: url('https://nutrisandrate.com.br/dev/wp-content/uploads/2026/03/Design-sem-nome1-scaled.png') !important; */
    background-image: url('https://nutrisandrate.com.br/dev/wp-content/uploads/2026/04/Design-sem-nome2-scaled.png') !important;
    background-position: 50% 70% !important;
    background-size: cover !important;
    background-attachment: fixed !important;
    /* background-color: #0B3D2E !important; */

}

input.wpcf7-form-control, textarea.wpcf7-form-control{
    background-color:white !important;
    width: 100%;

}

input.wpcf7-submit{
    background-color: #0b3d2e !important;
    color:white !important;
    text-transform: uppercase;
    width: 100%;
}


/* #primary-menu li a{
    font-size: 14px !important;
    font-weight: bold !important;
    color:#573775
}

#primary-menu:hover li a:hover{
    color:#7f6994

}

.wpcf7-form label{
    text-transform: uppercase;
    font-weight: bold;
    font-size:0.8rem
}

.wpcf7-form-control-wrap input{
    height: 30px;
    background-color: white !important;
    border: solid #d9c3ee 1px !important;
    border-radius: 0 !important;
}

.wpcf7-form-control.wpcf7-textarea{
    max-height: 100px !important;
    background-color: white !important;
    border: solid #d9c3ee 1px !important;
    border-radius: 0 !important;
}

 */
